Subject: I have been hearing about this for months, I ordered it for free

From: Romaine Hendricks <[email-masked]>
Date: Wed, 26 Aug 2009 16:15:45 -0300

Doctors and celebrities trust this miracle, click and try for free.
&nbsp;
You can be another on the long lish of Acai Success stories.
 
Asking you to enter